All Projects

ID  desc Project Task Type Category Severity Summary
 72387  Community Packages Bug Report Packages High  Gnuradio-osmosdr broken by gnuradio update 
 64388  Community Packages Bug Report Packages Medium  [gnuradio-osmosdr] Package does not support rtl_tcp and ...
 63561  Community Packages Bug Report Packages Low  [gnuradio-osmosdr] Linking to gnuradio 3.8 
 63354  Community Packages Feature Request Packages Low  [gnuradio-osmosdr] compile with SoapySDR support 
 57070  Community Packages Bug Report Packages Medium  [gnuradio-osmosdr] Need Python2 Cheetah dependency 
 54574  Community Packages Bug Report Packages High  [gnuradio-osmosdr] Having no correct requirements 
 53707  Community Packages Bug Report Packages Low  [osmo] no contacts module.  
 52917  Community Packages Bug Report Packages Medium  [osmo 0.2.14-4] Contacts missing 
 47636  Community Packages Bug Report Packages Low  [gnuradio-osmosdr] python2-opengl dependency needs to b ...
 45923  Community Packages Bug Report Packages Low  [osmo] Segmentation Fault 
 37272  Community Packages Bug Report Packages Low  [osmo] update to svn snapshot, depend on webkit instead ...
 29196  Community Packages Bug Report Packages High  [osmo] Encryption is deactivated 
 28899  Community Packages Bug Report Packages High  Osmo lost required library libgringotts 
 21307  Community Packages Bug Report Packages Low  [osmo] optdepends 'sox' for sound player. 
 19066  Community Packages Bug Report Packages Low  [osmo] crashing because of "illegal instruction" 
 18941  Community Packages Bug Report Packages Medium  [osmo] 0.2.10-1 contacts, libsyncml and spellchecker mo ...
 16168  Community Packages Bug Report Low  [osmo] need for enable backup support package libtar fr ...
 13904  Community Packages Bug Report Critical  osmo needs libgringotts in unsupported to work 
 13879  Community Packages Bug Report Medium  Osmo needs libgringotts as dependency 
Showing tasks 1 - 19 of 19 Page 1 of 1